.qBox 	{ text-align:center; }
.qBox p 			{ font-size:26px; line-height:160%; }
.qBox p strong 	    { font-size:26px; font-weight:700; }
.qBox .info 		{ margin-top:40px; }
.qBox .info li 	    { font-size:30px; line-height:180%; font-weight:700; }
.qBox .info li small	{ font-size:20px; line-height:120%;color:#f02323;font-weight:400;}


.qBox .e_imgbox {margin-top:40px; text-align:center;}

.qBox .s_event { padding: 30px 0 0;}
.qBox .s_event .e_img1  { position: absolute; left: 50%; width: 100%; transform: translateX(-50%);top: 0; bottom:0; margin-top:auto; margin-bottom:auto;}
.qBox .s_event .e_img2  { position: absolute; left: 50%; width: 100%; transform: translateX(-50%);top: 0; bottom:0; margin-top:auto; margin-bottom:auto;}
.qBox .s_event .e_img1 img, .s_event .e_img2 img    {width:auto; max-width: 100%;}
.qBox .s_event .quiz_box    { background-color: #feffff;border: 2px solid #303030; position: relative; margin: 0 auto; width: 796px; text-align: center;}
.qBox .s_event .quiz_box button { overflow:visible; border:0 none; background:transparent; cursor:pointer; max-width: 228px;}
.qBox .s_event .quiz_box button:focus   { outline: none; }
.qBox .s_event .quiz_box .label2    { position: absolute; top:-14px; left:15px;}
.qBox .s_event .quiz_box .label2 img    { width: 80%;}
.qBox .s_event .quiz_box .step  { display: none}
.qBox .s_event .quiz_box .step_00   { padding: 83px 20px 54px;}
.qBox .s_event .quiz_box .qnotice    { max-width: 640px; margin: 0 auto 30px; width: auto;}
.qBox .s_event .quiz_box .qnotice ul li                   { font-size: 20px;}
.qBox .s_event .quiz_box .question  { padding: 71px 20px 100px; color: #1a1a1a; font-weight: 700; font-size: 18px;}
.qBox .s_event .quiz_box .question .tit { color: #e72b2b; font-size: 28px;}
.qBox .s_event .quiz_box .question .tit p   { color:#000; font-style: normal;}
.qBox .s_event .quiz_box .question > p  { margin-bottom: 0; min-height:60px; font-size: 30px; color:#414141 }
.qBox .s_event .quiz_box .question .ox_zone { margin-top: 38px;}
.qBox .s_event .quiz_box .question .ox_zone .antxt1	{ font-size: 26px; color: #2581ff; font-weight: 600;}
.qBox .s_event .quiz_box .question .ox_zone .antxt2 { font-size: 26px; color: #ff0000; font-weight: 600;}
.qBox .s_event .quiz_box .question .ox_zone button  {margin: 0 65px;}
.qBox .s_event .quiz_box .question .timer   { position:absolute; bottom:16px; right:43px; font-size: 18px; background: #afafaf;color: #fff; font-weight: 700;display: inline-block; padding: 6px 10px; min-width: 136px; text-align: center}
.qBox .quiz_box .popup  { display:none; position: absolute; top:0; left:0; bottom:0; right:0; width: 100%; height:100%;}
.qBox .quiz_box .popup .inner   { display: table; width: 50%; height: 100%; position: absolute; top: 0; left: 50%; margin-left: -25%; box-sizing: border-box;}
.qBox .s_event .quiz_box .popup.correct .inner  { width: 40%; margin-left: -20%;}
.qBox .s_event .quiz_box .popup.correct .article    {text-align: center; padding: 32px 0; font-size: 38px; font-weight: 800;}
.qBox .s_event .quiz_box .popup.wrong .w_tit    { color: #fff; font-weight: 500; font-size: 32px; font-style: normal}
.qBox .s_event .quiz_box .popup .cont   { display: table-cell; vertical-align: middle}
.qBox .s_event .quiz_box .popup .article    { background: #ec4040; border-radius: 15px; color: #fff; font-size: 17px; line-height: 1.3; padding: 39px 42px 10px;}
.qBox .s_event .quiz_box .popup .txt    { margin: 20px 0 19px; border-bottom: 1px solid #fff; padding-bottom: 40px; letter-spacing: -1px; font-weight: normal;}
.qBox .s_event .quiz_box .popup .btn_yn { padding: 9px 0 22px;}
.qBox .s_event .quiz_box .step_end .end { display: table; max-height:514px; height: auto; padding: 60px 0; width: 100%;}
.qBox .s_event .quiz_box .step_end .inner   { display: table-cell; text-align: center; vertical-align: middle;}
.qBox .s_event .quiz_box .step_end .inner>a { display: block; text-align: center; margin: 40px 0 0;}
.qBox .s_event .quiz_box .popup.correct { background: rgba(38,38,38,0.42);}
.qBox .s_event >p.qnotice    { width: 100%; margin:50px auto 0; text-align: center; display: block; padding: 50px 0;}

@media all and (max-width:1000px) {
    .qBox p,
	.qBox p strong 	{ font-style:italic; }
	.qBox p br 		{ display:none; }
	.qBox p,
	.qBox .info li  	{ padding: 0 20px;;font-size:20px; }
	.qBox .info li small  	{ padding: 0 20px;;font-size:15px; }
	.qBox .info 		{ margin-top:20px; }
	
	.qBox .s_event				{ padding: 0; }
    .qBox .s_event .quiz_box    { width: 90%;}
    .qBox .s_event .quiz_box .question  { padding: 38px 20px 69px;}
    .qBox .s_event .quiz_box .label2    { left:12px; top:-7px;}
	.qBox .s_event .quiz_box .label2 img    { width: 54px;}
    .qBox .s_event .quiz_box .step_00   { padding: 40px 20px 22px;}
	.qBox .s_event .quiz_box .qnotice img    { width: 100%}
	.qBox .s_event .quiz_box .btn_start img { width: 192px;}
	.qBox .s_event .quiz_box .question .tit { font-size: 24px; color: #ff4d4d;}
    .qBox .s_event .quiz_box .question .tit p   {font-size: 22px;}
    .qBox .s_event .quiz_box .question > p  { font-size: 24px; line-height: 1.6}
	.qBox .s_event .quiz_box .question .ox_zone img { width: 60%;}
	.qBox .s_event .quiz_box .question .ox_zone button  { margin: 0 10px; width: 40%;}
	.qBox .s_event .quiz_box .question .timer   { bottom: 8px; right: 6px;font-size: 13px; min-width: 92px;}
    .qBox .s_event .quiz_box .popup .inner  { width: 96%; margin-left: -48%; }
    .qBox .s_event .quiz_box .popup.correct .inner  { width: 80%; margin-left: -40%; }
    .qBox .s_event .quiz_box .popup .article    { padding: 20px 10px 0px;font-size: 13px; }
	.qBox .s_event .quiz_box .popup.correct .article    {padding: 15px 0;font-size: 30px;border-radius: 10px;}
	.qBox .s_event .quiz_box .popup.wrong .w_tit    {font-size: 25px;}
	.qBox .s_event .btn_yn img  { width: 100px;}
	.qBox .s_event .quiz_box .popup .btn_yn { padding-bottom: 10px;}
	.qBox .s_event .quiz_box .step_end .end { max-height: 400px; height: auto; padding: 50px 0;}
	.qBox .s_event .step_end .img11 { width: 350px;}
	.qBox .s_event .step_end .img12 { width: 186px;}
	.qBox .s_event > p.qnotice   { padding:0px;}
    .qBox .s_event > p.qnotice img   { width: 80%; padding: 25px 15px;}
	
}